body {     
    margin: 10px; 
    padding: 0px; 
    font-family: 'Trebuchet MS',verdana;
 
}

a {
	 
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#header{
 text-align:right;
 color:#FFFFFF;
 padding-right:10px;
 height:22px;
 background-color:#FFFFFF;
 border-bottom:7px solid #c21b17;
 margin-bottom:0px;
}

#header a {
  color: #FFFFFF;
  text-decoration: underline;
}

#header-logo{
 text-align:center;
 color:#black;
 height:50px;
 padding:10px; 
 /*color: #c21b17;*/
 background-color:#FFFFFF;
 
}

#menu-top{
	background-color:#FFFFFF;
	padding-left:5px; 
	border-top:1px solid #c21b17;
	 
	margin-top:2px;
	margin-bottom:2px;
}

#menu-left{
	width:12%;
	padding-top:3px;
	padding-left:8px;
	background-color:#F2F2F2;
	border:1px solid #c21b17;
	border-radius: 20px;
	height:400px;
	float:left;
}

#page-content{
	width:100%;
	height: auto !important;  /* per i browser moderni */
    height: 420px;      /* per IE5.x e IE6 */
    min-height: 420px;  /* per i browser moderni */
	padding:3px;
	background-color:#FFFFFF;
	valign:top; 
	float:right;
	background-image:url('../img/SfondoLeone.jpg');
	background-repeat:no-repeat; 
	background-position: center; 
	
}

#footer{
	text-align:center;
	border-top:1px solid #c21b17;
	clear:right;
}

#logoGenerali{
  height:100px;
  width:300px;
  background-image:url('../img/generali_logo.jpg');
  background-repeat:no-repeat; 
  background-position: 200px; 
}

#logoIna{
  height:100px;
  width:300px;
  background-image:url('../img/ina_logo.jpg');
  background-repeat:no-repeat; 
  background-position: 95px; 
}

#formLogin{
  align:center;
}
